<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-22.2520</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.7690</MDI>
      <MDI key="STATISTICS_MEAN">-7.9663</MDI>
      <MDI key="STATISTICS_STDDEV">15.5943</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 4035950</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.18502817</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
